<div class="container mt-3">
  <% if(message) { %>
    <%- include("../template/message") %>
      <% } %>
        <h1 class="text-center mb-4 mt-4">
          <%= title %>
        </h1>
        <form action=" <% if(login) { %>/login <% } else { %>/signup <% } %>  " method="POST">
          <div class="form-group mb-3 mt-3">
            <label for="email">email</label>
            <input type="text" class="form-control mb-3 mt-3" name="email" id="email">
          </div>
          <div class="form-group mb-3 mt-3">
            <label for="password">password</label>
            <input type="password" class="form-control mb-3 mt-3" name="password" id="password">
          </div>
          <% if(!login) { %>
            <div class="form-group mb-3 mt-3">
              <label for="password2">Konfirmasi Password</label>
              <input type="password" class="form-control mb-3 mt-3" name="password2" id="password2">
            </div>
            <% } %>
              <button type="submit" class="btn btn-primary">Submit</button>
        </form>
</div>